Is joomshopping compatible with the new oomla 2.5?

04.02.2012 23:24
#1
ciccio3
Joomshopping forum user no avatar
Name: ciccio
07.09.2011
Posts: 47
Quote
Is joomshopping compatible with the new joomla 2.5?

Is joomshopping (last version) compatible with the new joomla 2.5?


Letzte Ă„nderung: 04.02.2012 23:24
 
04.02.2012 23:45
#2
ciccio3
Joomshopping forum user no avatar
Name: ciccio
07.09.2011
Posts: 47
Quote
Aw: Is joomshopping compatible with the new oomla 2.5?

Yes! It is!

 
Copyrights MAXXmarketing GmbH. All Rights Reserved